Bug 535315 - (RHQ-2023) RFE: add late collection metric to agent plugin
RFE: add late collection metric to agent plugin
Status: NEW
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-24 12:03 EDT by John Mazzitelli
Modified: 2014-05-05 14:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2009-04-24 12:03:00 EDT
MeasurementManager.getLateMeasurements()
add that to the agent plugin metadata so we can track it
Comment 1 Red Hat Bugzilla 2009-11-10 15:56:14 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2023
Comment 2 wes hayutin 2010-02-16 12:09:09 EST
mass add of key word FutureFeature to help track

Note You need to log in before you can comment on or make changes to this bug.